Jump to content


thor0128

Member Since 02 Oct 2014
Offline Last Active Jun 30 2015 11:14 AM
-----

Topics I've Started

Error importing Legacy files in to MacBridge

02 October 2014 - 03:13 PM

when I import a legacy file I get this error message Error creating Object. Please verify that the Microsoft Data Access Components 2.1 (or later) have been installed. I know how to fix this in crossover 13 but not in the MacBridge. Please advise, it seems to me this package should have been installed. One Big BUG in my eyes